﻿body {
    font-size: 13px;
    padding: 60px 0 25px;
}

    body#home {
        padding: 0;
        background: #ededed;
    }

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

.text-normal {
    font-weight: normal;
}

/* field and validation 
-------------------------------------------------- */
.field-validation-error {
    color: #e31937;
    font-size: 12px;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e31937;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #e31937;
    -ms-border-radius: 4px;
    border-radius: 4px;
    color: #e31937;
    background-color: #fff4f6;
}

    .validation-summary-errors ul {
        padding: 0;
        margin: 0;
    }

        .validation-summary-errors ul li {
            list-style-type: none;
        }

.validation-summary-valid {
    display: none;
}

.required:after {
    content: " *";
    font-family: verdana;
    font-weight: bold;
    color: #e31937;
}

/* Logo
-------------------------------------------------- */
a.home-logo {
    display: block;
    height: 106px;
    width: 400px;
    position: absolute;
    top: 50px;
    left: 80px;
}

    a.home-logo img {
        padding: 0;
    }

a.navbar-logo {
    display: block;
    height: 47px;
    margin: 1px 25px 0 0;
    width: 175px;
}

    a.navbar-logo img {
        padding: 0;
    }

/* Home 
---------------------------------------- */
.panel-email-form,
.panel-email-success {
    width: 350px;
    position: absolute;
    top: 250px;
    left: 125px;
}

.panel-email-form-invalid {
    width: 450px;
    position: absolute;
    top: 175px;
    left: 80px;
}

/* Address 
---------------------------------------- */
address {
    bottom: 25px;
    font-size: 16px;
    font-weight: bold;
    left: 100px;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 400px;
}

/* Administration 
---------------------------------------- */
.panel-search table td {
    padding: 0 5px;
}

.cell-danager {
    color: #e31937;
    background: #f2dede;
    font-weight: bold;
}

.row-danager td {
    background: #f2dede;
}

/* Login 
---------------------------------------- */
.panel-login {
    width: 350px;
    margin: 50px auto 0;
}

    .panel-login .panel-body {
        padding: 30px;
    }

/* Override Bootstrap
---------------------------------------- */
.navbar-nav {
    float: right;
}

.text-center a,
.text-center span {
    text-align: center;
}

.panel-success {
    border-color: #9fcc3b;
}

    .panel-success > .panel-heading {
        color: #fff;
        background-color: #9fcc3b;
        border-color: #9fcc3b;
    }

.panel-title {
    font-weight: bold;
}


.alert-danger {
    color: #e31937;
    background-color: #fff4f6;
    border-color: #e31937;
}

.alert-info {
    color: #000;
    background-color: #eff5ff;
    border-color: #6a93e4;
}

.alert-success {
    color: #000;
    background-color: #f0ffe3;
    border-color: #308822;
}

.alert>p {
    margin-bottom: 10px;
}
.alert>ul {
    padding-left: 20px;
    margin-bottom: 10px;
}

/* Home page only 
---------------------------------------- */
#home .content {
    width: 1200px;
    height: 776px;
    background: url(./Images/background.jpg) top center transparent no-repeat;
    margin: 0 auto;
    position: relative;
    -webkit-box-shadow: 0 0 15px #bdbdbd;
    -ms-box-shadow: 0 0 15px #bdbdbd;
    box-shadow: 0 0 15px #bdbdbd;
}

#home .alert {
    -ms-border-radius: 0;
    border-radius: 0;
}

#home .panel-success {
    text-align: center;
}

#home .panel {
    -ms-border-radius: 0;
    border-radius: 0;
}

    #home .panel .panel-heading {
        text-align: center;
        -ms-border-radius: 0;
        border-radius: 0;
    }
